/** Estilos de secciones **/
body{
    background-color: #93a8ac !important;
}


.bg-nav{
    background-color: #060622;
}

.bg-footer{
    background-color: #060622;
    color: #93a8ac;
}

.blanco{
    color: white;
}

.nav-link{
    color: white !important;
}

.nav-link:hover{
    color: #4f46e5 !important;
}
.bi{
    color: #4f46e5;
}
.bi:hover{
    color: white;
    transition: all 0.3s ease;
}

.badge{
    background-color: #53FF8A !important;
}

/* Heading styles - Minor Third- */
h2,h3,h5{
    font-family: 'Noto Sans' !important;
}

h1{
    font-size: 2.986rem;
    color:#F25041 !important;
}
h2{font-size: 2.488rem; }
h3{font-size: 2.074rem;}
h4{font-size: 1.728rem;}
h5{font-size: 1.44rem;}
h6{font-size: 1.2rem;}
p{
    font-size: 1rem;
    font-family: 'Sora' !important;
}
small{font-size: 0.833rem;}

/* acento palabras */
.faccent{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
}

.titulo{
    font-size: 18px;
}

.badge-size{
    font-size: 0.8rem;
}

.card-border-radius {
    border-radius: 12px;
}

/* Contenedor del botón para que no ocupe toda la altura */
.custom-carousel-btn {
    width: 60px; /* Ajusta el ancho del área de clic */
    opacity: 1;  /* Para que no se vea semitransparente */
}

/* La caja blanca con borde y sombra */
.control-box {
    background-color: #ffffff;
    border: 1px solid #dee2e6; /* Borde sutil gris */
    border-radius: 8px;        /* Bordes redondeados */
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease; /*es una transición->animación*/
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

/* Cambiar el color de la flecha de blanco a negro */
.carousel-control-prev-icon,
.carousel-control-next-icon {
    filter: invert(1) grayscale(100%) brightness(0);
    width: 25px;
    height: 25px;
}

.control-box:hover{
    background-color: #f8f9fa;
    border: #000;
}

 

